Results 1 to 9 of 9

Thread: Tsunami LightWave 3D Workstation

  1. #1
    Registered User Scott Gammans's Avatar
    Join Date
    May 2003
    Location
    Suburban Washington, DC
    Posts
    244

    Tsunami LightWave 3D Workstation

    Hi everyone! First post.

    I got an e-mail from Safe Harbor today with an offer for their Tsunami LightWave 3D Workstation. At first blush it seems like an incredible deal for $1,595--a 2.53 GHz Pentium 4 workstation and LightWave 7.5. Although I already own a licensed copy of LW 7.5, I was thinking about getting a new workstation, and having a second licensed copy of LW 7.5 makes the offer all the more attractive.

    On closer inspection, though, I noticed that what you actually get as far as the software is concerned is LW 5.6 and an upgrade to 7.5, with a free upgrade to LW 8 when it's released. Is there anything I should be wary about as far as getting an older version of LW plus an upgrade, vs. getting LW 7.5 itself?

  2. #2

  3. #3
    I like Polygons Rei's Avatar
    Join Date
    Apr 2003
    Location
    Behind you!
    Posts
    477
    A. This really belongs in Classified Adds.
    B. When upgrading from 5.6 there have been problems with Presets, some plugins and Sas.
    I know where I'm going and I know the truth and I don't have to be what you want me to be
    I'm free to be what I want

  4. #4
    A. This really belongs in Classified Adds.
    Not necessarily...

    B. When upgrading from 5.6 there have been problems with Presets, some plugins and Sas.
    What sort of problems? I'm planning on upgrading. Isn't it like other recent upgrades (such as 6.0) in which it does a full install next to or on top of the old version?

  5. #5
    Beyond Reality WizCraker's Avatar
    Join Date
    Feb 2003
    Location
    Clovis New Mexico
    Posts
    1,410
    I upgraded from 5.0 to 6.0 and had no problems.
    ImageReality.com

    "Relax...it's just an update for the patch to fix the nerf that nerfed the fix for the update of the patch that broke the fix that was fixed."

    Late 2013 MacPro 12 Core

  6. #6
    Registered User Scott Gammans's Avatar
    Join Date
    May 2003
    Location
    Suburban Washington, DC
    Posts
    244
    OK, thanks for the responses!

  7. #7
    CORE 5718 mattclary's Avatar
    Join Date
    Feb 2003
    Location
    Tallahassee, Florida
    Posts
    5,228
    I REALLY don't think you will have to actually install the old 5.6 code. You should get a 7.5CD that will install just fine. Might want to call them and get more info.

  8. #8
    Beyond Reality WizCraker's Avatar
    Join Date
    Feb 2003
    Location
    Clovis New Mexico
    Posts
    1,410
    Originally posted by mattclary
    I REALLY don't think you will have to actually install the old 5.6 code. You should get a 7.5CD that will install just fine. Might want to call them and get more info.
    I agree. The 7.5 cd installs like new.
    ImageReality.com

    "Relax...it's just an update for the patch to fix the nerf that nerfed the fix for the update of the patch that broke the fix that was fixed."

    Late 2013 MacPro 12 Core

  9. #9
    Registered User Scott Gammans's Avatar
    Join Date
    May 2003
    Location
    Suburban Washington, DC
    Posts
    244
    Originally posted by mattclary
    I REALLY don't think you will have to actually install the old 5.6 code. You should get a 7.5CD that will install just fine. Might want to call them and get more info.
    I did, and that's zactly what you get. I'm ordering mine next week.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •